
# [babel-plugin-veui](https://github.com/ecomfe/veui)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-10T00:15:30.537Z](https://img.shields.io/date/1615335331?color=eee&label=)

[**Unofficial**] Nightly build for [ecomfe/veui@6f7ab](https://github.com/ecomfe/veui/tree/6f7ab661bdb84e29bfeedae4d9da55989c4aef7c), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`babel-plugin-veui`) | `@knightly/babel-plugin-veui`                                                                                                             |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| version (`2.0.0-beta.28*`)    | `2.0.0-knightly-d20.202103100014`                                                                                                         |
| last commit                   | feat: emit `orderchange` for Overlay                                                                                                      |
| sha (`d20`)                   | `6f7ab661bdb84e29bfeedae4d9da55989c4aef7c`                                                                                                |
| changes                       | [compare with last release](//github.com/ecomfe/veui/compare/v2.0.0-knightly-d20.202103100014...6f7ab661bdb84e29bfeedae4d9da55989c4aef7c) |
| build                         | 2021-03-10T00:15:30.536Z                                                                                                                  |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/babel-plugin-veui?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i babel-plugin-veui@npm:@knightly/babel-plugin-veui@d20
```

or edit your `package.json`

```json
"dependencies": {
  "babel-plugin-veui": "npm:@knightly/babel-plugin-veui@d20"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `veui`                 | [`@knightly/veui`](https://www.npmjs.com/package/@knightly/veui/v/2.0.0-knightly-d20.202103100014)                                 |
| `babel-preset-veui`    | [`@knightly/babel-preset-veui`](https://www.npmjs.com/package/@knightly/babel-preset-veui/v/2.0.0-knightly-d20.202103100014)       |
| `babel-plugin-veui`    | [`@knightly/babel-plugin-veui`](https://www.npmjs.com/package/@knightly/babel-plugin-veui/v/2.0.0-knightly-d20.202103100014)       |
| `veui-loader`          | [`@knightly/veui-loader`](https://www.npmjs.com/package/@knightly/veui-loader/v/2.0.0-knightly-d20.202103100014)                   |
| `veui-theme-dls`       | [`@knightly/veui-theme-dls`](https://www.npmjs.com/package/@knightly/veui-theme-dls/v/2.0.0-knightly-d20.202103100014)             |
| `veui-theme-dls-icons` | [`@knightly/veui-theme-dls-icons`](https://www.npmjs.com/package/@knightly/veui-theme-dls-icons/v/2.0.0-knightly-d20.202103100014) |

<br>
Knightly v0.4.12
